Cartas ao acaso
Mais popular
Novidades
Última
Dear the Intelligent Miss Katrina Faith Wiegand, By this time next year you will have found yourself in a new and more prosperous situation whether be it with money & job. Right now i am...

Ler carta na íntegra

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Ler carta na íntegra

Ну здраствуй как ты там надеюсь у тебя все хорошо и ты смог достичь многого за это время, а что же до меня эхх...

Ler carta na íntegra

Dear You, I'am praying for you tonight. I may not know your entire name or where you exactly been living, or where you are in this very moment and how are you now. But poppa god does..& he...

Ler carta na íntegra

Dear FutureMe, How's life? Have you succeeded in clearing NEET and are u in a reputed college? Have you scored 90+ in boards? So what are your plans ahead? Are you still in touch with your best...

Ler carta na íntegra

 
Voltar
 
 
Seguinte
 
Frase do dia
 
Criar uma promessa
 
Escrever carta